[Bug 537927] Re: espeakedit needs packaging

arky rakesh_ambati at yahoo.com
Fri Mar 12 08:30:25 GMT 2010


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/40860815/Dependencies.txt

-- 
espeakedit needs packaging 
https://bugs.launchpad.net/bugs/537927
You received this bug notification because you are a member of
Accessibility, which is subscribed to espeak in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list